phing-tasks-ext-phk

# Class: PhkPackageWebAccessPath Source Location: /tasks/ext/phk/PhkPackageWebAccessPath.php
### Class Overview
#### Author(s): Alexey Shockov <alexey@shockov.com> | ### Methods addText getPath
### Class Details [line 26] #### Tags:
author: | Alexey Shockov <alexey@shockov.com>
[ Top ] ### Class Methods ### method addText [line 35]
`void addText( string $path)`
#### Tags:
access: | public
#### Parameters:
string | $path |
[ Top ] ### method getPath [line 42]
`string getPath( )`
#### Tags:
access: | public
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:37 +0200 by phpDocumentor 1.4.3